.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9f22db23-84f9-6e5f-234f-3c840a5b0f65 {
display: none !important;
}
.lfr-layout-structure-item-5a50852a-77cb-55d3-5fc6-6f30650a5eb7 {
display: none !important;
}
.lfr-layout-structure-item-4c9c4c92-0338-7818-190f-a7ce9b5a7827 {
display: none !important;
}
.lfr-layout-structure-item-37065ba3-e1bf-54bc-ca09-45cfb1794c1c {
display: none !important;
}
.lfr-layout-structure-item-1300de0b-d9ea-1728-1c23-ae3d21c5068c {
display: none !important;
}
.lfr-layout-structure-item-8423c115-e6e8-1ee9-29bf-04f6499d0a6c {
display: none !important;
}
.lfr-layout-structure-item-4c6597c4-08eb-5d01-7fd6-3f55bc01f02a {
display: none !important;
}
.lfr-layout-structure-item-ef6f6681-1eb2-e596-58e3-cfd4e56575bc {
display: none !important;
}
.lfr-layout-structure-item-053879eb-d732-1362-962c-0f6504fc2f2d {
display: none !important;
}
.lfr-layout-structure-item-52b0ca81-f406-7822-2c1a-f9c08fdc2609 {
display: none !important;
}
.lfr-layout-structure-item-f2a2e540-838b-e58c-5466-daeb01fe385d {
display: none !important;
}
.lfr-layout-structure-item-77844e22-02ec-1e65-c3f4-58674f29f84b {
display: none !important;
}
.lfr-layout-structure-item-bec5d333-a9f6-b097-0e77-5bc708e789ea {
display: none !important;
}
.lfr-layout-structure-item-2727da8f-20c3-7345-099a-35ba69444fa5 {
display: none !important;
}
.lfr-layout-structure-item-8ca19416-e0e2-b6c8-ae94-1b415c0eb34b {
display: none !important;
}
.lfr-layout-structure-item-b0290618-4b57-ec75-4620-927e0e1f882f {
display: none !important;
}
.lfr-layout-structure-item-93edb93a-3567-a1fe-ec24-f72f2559e28a {
display: none !important;
}
.lfr-layout-structure-item-e4782685-b8fc-c0a1-e8ab-faf3e9e075a3 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ae1ad1bc-d0f9-ee6c-d13f-8abab8332fd5 {
display: none !important;
}
.lfr-layout-structure-item-261a280f-581f-71f1-a2d9-edebba12e2b3 {
display: none !important;
}
.lfr-layout-structure-item-acea276c-a5b4-afd6-1f15-8bd664dd1db4 {
display: none !important;
}
.lfr-layout-structure-item-2ef6d63c-e9bc-2272-7945-8ad4812040b3 {
display: none !important;
}
.lfr-layout-structure-item-149c7862-2834-328c-1296-1b5ebc37246c {
display: none !important;
}
